

.login-page {

    background-color: #333 !important;

  

}

.info-box{

	cursor: pointer;

}

a:hover{

	text-decoration:none !important;

}

.font-uppercase{
	text-transform: uppercase;
} 
div.jHtmlArea .ToolBar ul li a{
	margin: 0px !important;
}
div.jHtmlArea .ToolBar{
	width: 100% !important;
}
div.jHtmlArea{
	width: 100% !important;
	min-height: 300px;
}
div.jHtmlArea iframe{
	    min-height: 300px !important;
    width: 100% !important;

}
div.jHtmlArea div {
    
    width: 100% !important;
   
}

.info-box-new {
    display: block;
    height:200px;
    
}
.info-box-new .icon {
    width: 100%;
    height: 118px;
    line-height: 118px;
}
.info-box-new .icon i{
    
    line-height: 118px;
}
.info-box.info-box-new.hover-expand-effect::after{
   left: 0px; 
}
.gallerycontenitore{width:150px;float:left;height: 150px; border: 1px solid #ddd; overflow: hidden;margin-left: 10px;margin-bottom: 10px;}
.gallerycontenitore img {width: auto; height: 150px}
.no-padding{padding: 0;}
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 580px) {
.info-box-new .icon {
    width: 100%;
    height: 75px;
    
}
      .info-box-new .icon i{
    
    line-height: 75px;
}
}